LOCATE VALUE(1):x
PRINT x
LOCATE VALUE(1):x
LOCATE VALUE(2), RANGE 2 TO 3 :y
LOCATE VALUE(3), RANGE 10 TO 20, AT 10:z
PRINT x,y,z
LOCATE VALUE(1):x
LOCATE VALUE(2):y
LOCATE VALUE(3):z
PRINT x,y,z
END
